// Panel Configuration file
// FC-2W2 Test panel

[Window Titles]
Window00=New Window
Window01=GPS





//--------------------------------------------------------
[Window00]
file=FC-2W2.bmp 
size_mm=640,480
position=7
visible=1
ident=0
sizeable=1
window_size= 1.000, 1.000
window_pos= 0.000, 100.000

gauge00=xmlFC-2W!vsi,                    215, 186, 65, 66  //MS Vega
gauge01=xmlFC-2W!altimeter,              360, 186, 68, 63  //MS Spirit
gauge02=xmlFC-2W!spirit_turn_and_bank,   282, 255, 69, 64  //MS Spirit
//gauge03=xmlFC-2W!spirit_compass,                  190, 255, 65, 66  //MS Spirit
gauge03=xmlFC-2W!magnetic_compass,                  190, 255, 65, 66  //MS Vega
gauge04=xmlFC-2W!FC-2W2_tank_selector,      295, 195, 50, 50  //JHefner
gauge05=xmlFC-2W!fahrtmesser,                    385, 255, 64, 60  //MS Spirit mod
gauge06=Sopwith!Clock,                   216, 340, 57, 66
gauge07=xmlFC-2W!Center_fuel_gauge,      360, 340, 45, 45  //MS Ford modified
//gauge07=xmlFC-2W!rpm,          360, 340, 64, 59  //to be replaced with center tank fuel level
gauge08=xmlFC-2W!oil_pressure,		 265, 320, 45, 45  //MS Spirit mod
gauge09=xmlFC-2W!oil_temp,               335, 320, 45, 45  //JCDouglass
gauge10=SimIcons!Kneeboard Icon, 	 213, 175
gauge11=SimIcons!ATC Icon,       	 278, 175
gauge12=SimIcons!Map Icon,       	 344, 175
gauge13=SimIcons!GPS Icon,       	 410, 175
gauge14=xmlFC-2W!rpm,                    186, 430, 70, 60  //MS Vega
gauge15=xmlFC-2W!spirit_mag_switch,      405, 429, 63, 60  //MS Spirit


//--------------------------------------------------------
[Window01]
size_mm=153,219
position=0
visible=0
ident=THROTTLE_PANEL

gauge00=Cessna208!ECU,  48,0


//--------------------------------------------------------
[Window02]
Background_color=0,0,0 
size_mm=456,378
position=8
visible=0
ident=GPS_PANEL
window_size= 0.500, 1.000
window_pos= 0.000, 0.000

gauge00=fs9gps!gps_500,  0,0



[VCockpit01]
size_mm=1050,512
pixel_size=1024,1024  //512,512
texture=$primary_panel
background_color=0,0,0
visible=0 

//13,131-556,319
gauge00=xmlFC-2W!vsi,                    230, 111, 65, 66  //MS Vega
gauge01=xmlFC-2W!altimeter,              375, 111, 68, 63  //MS Spirit
gauge02=xmlFC-2W!spirit_turn_and_bank,   297, 180, 69, 64  //MS Spirit
//gauge03=xmlFC-2W!spirit_compass,         205, 180, 65, 66  //MS Spirit
gauge03=xmlFC-2W!magnetic_compass,       205, 180, 65, 66  //MS Vega
gauge04=xmlFC-2W!FC-2W2_tank_selector,      310, 125, 50, 50  //JHefner
gauge05=xmlFC-2W!fahrtmesser,            395, 185, 64, 60  //MS Spirit mod
gauge06=Sopwith!Clock,                   216, 255, 57, 66
gauge07=xmlFC-2W!Center_fuel_gauge,      395, 265, 45, 45  //MS Ford modified
gauge08=xmlFC-2W!oil_pressure,		 280, 265, 45, 45  //MS Spirit mod
gauge09=xmlFC-2W!oil_temp,               340, 265, 45, 45  //JCDouglass
gauge10=xmlFC-2W!FL1,                      0,   0, 20, 20  //JCDouglass

[VCockpit02]
size_mm=1050,512
pixel_size=1024,1024  //512,512
texture=$second_panel
background_color=0,0,0
visible=0 

//13,131-556,319
gauge00=xmlFC-2W!rpm,                    205, 125, 70, 70  //MS Vega
gauge01=xmlFC-2W!spirit_mag_switch,      410, 125, 63, 63  //MS Spirit



[Default View]
X=0
Y=0
SIZE_X=8192
SIZE_Y=6144

[views]
view_forward_dir = 9